<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="MICHELIN" name="OMNIBIB" category="TRACTOR" />
    <default>
        <physics radius="0.4637" visualOffset="0.005" width="0.28" mass="0.079" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/michelin/omniBib/280_70R20.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0388" tireTrackAtlasIndex="0" hasMudMesh="true" />
        <outerRim filename="Wheels/Rims.i3d" node="0|0" scale="0.9 1 1" />
        <innerRim filename="Wheels/Rims.i3d" nodeLeft="1|0" nodeRight="1|1" />
    </default>
</wheel>
